=== debian/control ===
Source: plugin-fluentbit-to-wendelin
Maintainer: Xiaowu Zhang <xiaowu.zhang@nexedi.com>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 4.1.16), chrpath, wget, python (>= 2.7), python3 (>= 3.7), python3-dev (>= 3.7), golang (>= 2:1.15~1)

Package: plugin-fluentbit-to-wendelin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Conflicts: 
Description: Package for plugin-fluentbit-to-wendelin.
